# Manage payments

Cancel, settle, refund or reverse payments

## Cancel authorization

 - [POST /payments/authorizations/cancellations/{linkData}](https://worldpay-portal.eu.redocly.app/access/products/card-payments/v5/openapi/manage-payments/cancel.md): If you don’t want to proceed with a payment, you can send a cancel request 
 Note: You can only cancel a payment which is authorized. If the payment is settled, you must create a refund.

## Settle for full amount

 - [POST /payments/settlements/{linkData}](https://worldpay-portal.eu.redocly.app/access/products/card-payments/v5/openapi/manage-payments/settle.md): To receive all the funds from the customer, send us a settle request.

## Refund full amount

 - [POST /payments/settlements/refunds/full/{linkData}](https://worldpay-portal.eu.redocly.app/access/products/card-payments/v5/openapi/manage-payments/refund.md): Send a refund request to return the full settled amount to your customer. 
 Note: No request body is needed for this request.

## Refund partial amount

 - [POST /payments/settlements/refunds/partials/{linkData}](https://worldpay-portal.eu.redocly.app/access/products/card-payments/v5/openapi/manage-payments/partialrefund.md): Send a partial refund request to return a portion of the settled amount to your customer. 
 Send the amount to refund and the authorization currency in the body.

## Settle for partial amount

 - [POST /payments/settlements/partials/{linkData}](https://worldpay-portal.eu.redocly.app/access/products/card-payments/v5/openapi/manage-payments/partialsettlement.md): To receive a portion of the funds of a payment, send us a partial settle request.

## Reversal

 - [POST /payments/sales/reversals/{linkData}](https://worldpay-portal.eu.redocly.app/access/products/card-payments/v5/openapi/manage-payments/reversal.md): Your reversal request is processed as a cancel or refund request. This depends on the time passed after your sale request was submitted. For US entities the payment is refunded after one day after a successful sale request. Any other payment moves to refunded after 15 minutes. 
 Note: No request body is needed for this request.

## Recurring mandate

 - [POST /payments/recurringMandates](https://worldpay-portal.eu.redocly.app/access/products/card-payments/v5/openapi/manage-payments/recurringmandate.md): Create a recurring mandate using a scheme transaction ID

